@charset "utf-8";
/* CSS Document */


#maincontainer {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #7ECBBD;
	padding: 20px;
}
a {
	color: #397D73;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #000;
}
#content table tr td p {
	font-size: 13px;
	margin: 0px;
	font-weight: bold;
}
#footer {
	font-size: 12px;
	color: #666;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-top-color: #82CCC1;
	border-right-color: #82CCC1;
	border-bottom-color: #82CCC1;
	border-left-color: #82CCC1;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: center;
}
body {
	background-image: url(../images/background.jpg);
	background-attachment: fixed;
	background-position: center center;
	background-color: #E5FAF3;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	background-repeat: repeat-x;
}

.gallery {
	float: left;
	display: block;
	width: 260px;
	padding: 0px;
	text-align: center;
	margin: 0px;
	background-color: #FFF;
}
#gallerycontainer {
	font-size: 11px;
	font-style: italic;
	color: #666;
	text-align: center;
}
#gallerycontainer h2 {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

#header p {
	display: block;
	width: 430px;
	float: none;
	color: #333;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 30px;
	text-align: justify;
}

.gallery a img{
	border: 2px solid #666;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.gallery a:hover  img{
	border: 2px solid #D1976A;
}

#menu {
	background-image: url(../images/menuback.png);
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	background-position: left 80px;
}
h1 {
	font-size: 14px;
	margin-top: 20px;
	text-align: center;
}
.leftalign {
	text-align: justify;
}
.centrealign {
	text-align: center;
}
